




/*
     FILE ARCHIVED ON 7:49:49 Jan 7, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:37:51 Mar 20, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* Page styles */

/*body,h1,h2,h3,p,td,quote,small,form,input,ul,li,ol,label{
        margin:0px;
        padding:0px;
}

body{
        margin-top:20px;
        font-family:Arial, Helvetica, sans-serif;
        color:#51555C;
        height:100%;
        font-size:12px;
}*/

/* Navigation menu styles */

ul{
    height:35px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    list-style: none;
    padding: 0;
    width: 970px;
    margin: 0 auto;
    border-radius:15px;
    -moz-border-radius:15px; /* Firefox 3.6 and earlier */
    box-shadow: 0 0 20px #888888;
}

ul li{
    /*border:1px solid #444444;*/
    display:inline-block;
    float:left;
    height:35px;
    list-style-type:none;
    overflow:hidden;
}

ul li a, ul li a:hover, 
ul li a:visited{
    text-decoration:none;
    width: 118px;
    text-align: center;
    box-shadow: -5px 0 5px -5px #333;
}

.normalMenu, .normalMenu:visited,
.hoverMenu, .hoverMenu:visited,
.selectedMenu,.selectedMenu:visited {
    outline:none;
    padding:10px 10px;
    display:block;
}

.hoverMenu,.hoverMenu:visited,
.selectedMenu,.selectedMenu:visited {
    margin-top:-35px;
    background:url(http://www.sudoku-league.com/com/menu1/img/grey_bg.gif) repeat-x #eeeeee;
    color:black;
    font-weight: bold;
}

.selectedMenu,.selectedMenu:visited {
    margin:0;
}

.normalMenu, .normalMenu:visited{
    color:white;
    background:url(http://www.sudoku-league.com/com/menu1/img/dark_bg.gif) repeat-x #444444;
}